/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
	font-family: 'PhotographSignature';
	font-style: normal;
	font-weight: 400;
	src: url('https://tonicandberry.com/wp-content/uploads/2025/10/Photograph-Signature.ttf');
}


@font-face {
	font-family: 'BantayogRegular';
	font-style: normal;
	font-weight: 400;
	src: url('https://tonicandberry.com/wp-content/uploads/2025/10/Bantayog-Regular.woff');
}

#thyme-menu .nectar_food_menu_item * {
    font-family: BantayogRegular !important;
}

.bantayog-font, .bantayog-font  * {
	font-family: BantayogRegular !important;
}

.photographer-font {
	font-family: PhotographSignature !important;
}

div[data-style="minimal"] .toggle:hover > .toggle-title a,
div[data-style="minimal"] .toggle.open > .toggle-title a {
    color: #fff !important;
}